Subject: bug#73792: 30; Confusion in loaddefs-generate--*-prefixes

From: Stefan Monnier <[email-masked]>
Date: Sat, 26 Oct 2024 13:41:41 -0400

> (I was looking at this code to see if it could be used for this other
> use-case: collect all prefixes used by "all known" packages.  Such
> a prefix-to-package mapping could be published and checked when new
> packages are added to some *ELPA, to decrease the odds of conflicts
> on the symbol level.

This code tries to do pretty much that, so it's probably not a bad
starting point, indeed, at least as a way of discovering the adversary
you're about to take on.  🙂

        Stefan